Subject: Re: need help with sockets and STATUS_ACCESS_VIOLATION
From: [email-masked] (Earnie Boyd)

16 Oct 1998 08:22:45 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Daniel Major <[email-masked]>, [email-masked]

---Daniel Major <[email-masked]> wrote:
>
> Hi.
> 
> I'm porting a server written for linux and trying to get it to run on
> Windows 95.  I can compile it without any problem, but when I run it I
> always get a STATUS_ACCESS_VIOLATION exception when someone connects
to
> the server.  I've pinpointed the problem to when I try to read()
from a
> socket (tried two different programs and one of my own to test) and it
> always returns this error.  I'm hoping that this is a problem that
many
> people will know and will be able to solve without thinking about it,
> but I can send some example code if not.
> 

I've a pointer to an email that has a simple server example on my
pages, choose:

From the archives
  select

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".